<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>parte4</title>
    <link rel="stylesheet" type="text/css" href="parte4.css">
    <script type="text/javascript" src="parte4.js"></script>
</head>

<body>
    <button type="button" onclick="cargar()">Pulsar</button>
    <div class="ventana"></div>
</body>

</html>